3 Replies Latest reply on Jul 3, 2015 7:25 AM by Mustafa Musaji

    Could not build Jboss EAP - 6.4.1 from source

    Dishant Anand Newbie

      Hi Community,

       

      I was trying to build jboss EAP from source and there were few errors in the build.

       

      All the modules were successfully build except the Integration Test :  Agregrator , Integration Test : Smoke , The reason is stomp client version number 0.1.26-redhat-4 and stomp server version number 0.1.26-redhat-4 .

       

      I have checked the techpreview/all and early access redhat repository but could not find the jar in any of the repository . Can somebody please help me sorting this issue ?

       

      Thanks in advance.

      Dishant Anand